Feeef Cloud
ApiGeo

Get a city boundary polygon

GET
/geo/cities/{cityId}/polygon
AuthorizationBearer <token>

Project API key, fc_live_…. Keep keys out of public client code. The trusted Cloud playground accepts credentials temporarily in memory.

In: header

Path Parameters

cityId*string

Query Parameters

level?string
Default"display"

Value in

  • "display"
  • "full"

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/geo/cities/string/polygon"
{  "data": {    "type": "Feature",    "properties": {      "cityId": "string",      "level": "display",      "areaKm2": 0,      "datasetVersion": "string"    },    "geometry": {      "type": "string",      "coordinates": null    }  },  "meta": {    "attribution": "© OpenStreetMap contributors (ODbL)"  }}